<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABc6YU/XOmFP1zphT8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABB2gpCW30VQsOzNcF8
ueTAAAAAAB8F7LrX04E6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAyJm6OoahWLuuDp07AAAAAIPrbDtiwkU5QaDwuQAAAAClEII7wD7MuSKNtDoA
AAAA35nCOiiNlLsUDg27AAAAABxaozpyOSO7Row1OwAAAAAW3/+2/+4Ku13SQboAAAAAppm2upEk
erue/C07AAAAAHJBq7rcNnm7o/8wOgAAAACXibq6dgl5u578LTsAAAAA2Y2rukeTebuj/zA6AAAA
AJeJurpvCXm7nvwtOwAAAADliqu6Blp5u6P/MDoAAAAANZluurSeX7snq7k6AAAAAEWzFLs+IQw7
tPEsOwAAAACIvee6N3y2OjcC+joAAAAAvPWJOm4EozkWV1c5AAAAAG9mGLurMpg6kKcTOgAAAAA/
SjO7AtiMOfmCETsAAAAAbhQGOiiyGzr574y5AAAAAGFPazsMxCS6CiMiuwAAAAAGgDU754JmuuvJ
azsAAAAAXWbZunyhJ7pcJto6AAAAAIRHG7rCjru6t966OgAAAADphAG6KEXuupnyEzsAAAAAfuvN
uokc67k9OYc6AAAAAMoeHTlgZiC5e5bbOgAAAAC8tQ678cdzuiAG6joAAAAA+X8Ou4thb7rohe46
AAAAANav67pksoG6gKYLrwAAAAA4ruM6eFMcuxs7ADoAAAAAAs08OjUK7Lp6Ejk7AAAAAGIAHzqL
oli7aeKcOgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
